KioWare Lite for Windows System Requirements

KioWare for Windows System Requirements

  • Microsoft Windows 7, 2008 R2, 8, 2012, 8.1, 2012 R2, or 10*
  • x86-based CPU (ARM not supported)
  • Microsoft .NET 4.8 (4.5 in v8.23 and earlier)

*Does not run on Windows CE, Windows RT, Windows IoT, or Windows Mobile Enterprise


KioWare Lite [Windows] $70
KioWare Lite Annual Support [Windows] $14


What's New in This Version

Updated to Chrome 85/CEF 4183